---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.8
  arch: ppc64le
  version: 3.8.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.8.5-ppc64le.tar.gz
  iso: alpine-minirootfs-3.8.5-ppc64le.tar.gz
  date: 2020-01-23
  time: 16:15:47
  size: 2141126
  sha256: ae1415d2849dcda488332a4e8237d701c3d207796d9fdbab5a3d931ad8946f1b
  sha512: f2ea87f5aaca5d81a1b8e25ffd695d1c294e9f978a81390ea45fe0f2c5a941868918489ebd8d32fd00d7e1d6b0bfd3631b31fa16bd3a17da7d908f7aa2ca4747
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.8
  arch: ppc64le
  version: 3.8.5
  flavor: alpine-netboot
  file: alpine-netboot-3.8.5-ppc64le.tar.gz
  iso: alpine-netboot-3.8.5-ppc64le.tar.gz
  date: 2020-01-23
  time: 16:16:03
  size: 29924597
  sha256: 0ae9c8c45d60022de36eb6e757e572df1cc6a2f5c45fdbd3c44152fb76405896
  sha512: 5c59dffc484a21a18d86497cf6e88d8195215e49d73b07dc0fcad26b631843d0a4c24375cde3348d3499066cc244d6e117f2290e099459c6f6367773f0e41521
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.8
  arch: ppc64le
  version: 3.8.5
  flavor: alpine-standard
  file: alpine-standard-3.8.5-ppc64le.iso
  iso: alpine-standard-3.8.5-ppc64le.iso
  date: 2020-01-23
  time: 16:16:17
  size: 52285440
  sha256: 5d368d65d46bf2d3736df4eecb9824ee8524f6b65cf2da7a117f41bc8e4ac029
  sha512: 968744357d8429fe84a650f7fb1043b8d16c81294e5d4ed2f2e6fd0de91a7cc38072c4f7bd7ee33eb0a9060cacc405c735e5002ec5b5c7bec3aa781e5fdb699b
